{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Compile BR",
            "type": "shell",
            "command": "mbed compile",
            "options": {
                "cwd": "${workspaceFolder}/border-router"
            },
            "problemMatcher": []
        },
        {
            "label": "Compile and flash BR",
            "type": "shell",
            "command": "mbed compile -f",
            "options": {
                "cwd": "${workspaceFolder}/border-router"
            }
        }
    ]
}